Subject: New Reply Received - Re: Your order number 9419076760 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 06:58:13 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your order number 9419076760 is ready for collection  Ticket comment <div dir="auto">To whom it may concern,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">At time of ordering the item, it was mentioned to collect on the next day 13-Mar-23. I did </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div dir="auto">
<span>not receive it as per the given time and it was delivered on 14-Mar, which was not useful for me as i was traveling on 13-Mar. So, the Centerpoint can keep their product with themselves as i am not interested in it anymore and there are
 far Better Brands who deliver as promised, unlike Centerpoint. </span><br>
</div>
<div dir="auto"><span><br>
</span></div>
<div dir="auto"><span>I regret purch<span>asing and wasting my time with Centerpoint. </span></span></div>
<div dir="auto"><span><span><br>
</span></span></div>
<div dir="auto"><span><span>Hope this is clear for your understanding. </span></span></div>
<div dir="auto"><span><br>
</span></div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, March 16, 2023, 11:20 AM<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: Your order number 9419076760 is ready for collection<br>

<br>
</div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5846785</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div>
<div dir="ltr">Hi Rehan,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for giving Centrepoint the opportunity to help you.<br>
<br>
We're  sorry to hear that you wish to cancel your order.</div>
<div>
<br>
</div>
<div dir="ltr">We can see the order has been placed on: Mar 12, 2023 with the order number: 9419076760.</div>
<div>
<br>
</div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div>
<br>
</div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br>
<br>
Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.</div>
<div>
<br>
</div>
<div>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</div>
<div> </div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5846785